<?php
/* Create a class for your webservice structure, in this case: Contact */
class TP_Dekont_Islem{
    function TP_Dekont_Islem($di,$ep,$ip) 
    {
        $this->Dekont_ID = $di;
        $this->E_Posta = $ep;
		$this->IP_Adr = $ip;
		$this->G = new G(10738, "test" , "test");
		
    }
}
class G {
	function G($cc,$cu,$cp) 
    {
        $this->CLIENT_CODE = $cc;
        $this->CLIENT_USERNAME = $cu;
		$this->CLIENT_PASSWORD = $cp;
    }
}
/* Initialize webservice with your WSDL */
$client = new SoapClient("https://dmzws.ew.com.tr/turkpos.ws/service_turkpos_test.asmx?wsdl");
/* Fill your Contact Object */
$nesne = new TP_Dekont_Islem(1008929166, "huseyin.ssari@gmail.com","1");
/* Set your parameters for the request */
$response = $client->TP_Dekont_Islem($nesne);
echo "<pre>";
var_dump($response);
echo "</pre>";
?>
